\documentclass[10pt, english, a4paper, fancyfoot, git]{mkessler-script}

\course{Optimization and Game Theory in Flow Problems}
\lecturer{Laura Vargas Koch}
\assistant{}
\author{}

\usepackage{gametheory}

\begin{document}

\maketitle

\cleardoublepage
\tableofcontents

\cleardoublepage

% \start lectures
% end lectures


\end{document}
